.info_yc {
 float: left;
 width: 48%;
}
.info_dc {
 float: right;
 width: 48%;
}
.top_line_blue { border-top: 5px solid #1D86E4; }

.text_area {
 border-top: 5px solid #1D86E4; 
 border-bottom: 1px solid #ddd;
 padding: 30px;
 background-color: #FaFaFa;
 text-align: left;
 line-height: 1.5;
}

.text_area ol { list-style: decimal; }

.pp_subtitle { font-size: 1.2em; font-weight: normal;  }
.title_blue { color: #1D86E4; font-weight: bold; }

.title_img { width: 100%; height: 80px; overflow: hidden; text-align: right; font-size: 3em; line-height: 2.5; font-weight: 900; color: #1D86E4; border-bottom: 8px solid #1D86E4; }